document.cookie = 'testcookie=;';

if (!document.cookie.match('testcookie')) {
	document.write('<div class="error">Warning: Cookies are disabled or otherwise unavailable. View panel states will not persist.</div>');
} else {
	var cdate = new Date();
	cdate.setTime(cdate.getTime()-1);
	document.cookie = 'testcookie=; expires=' + cdate.toGMTString();
}

document.write('\
	<div class="header"> \
	<b>FMOD&nbsp;Ex&nbsp;Audio&nbsp;Classes&nbsp;for&nbsp;REALbasic</b> \
	<span class="small"> by&nbsp;Frank&nbsp;Condello [&nbsp;<a href="http://chaoticbox.com/"><span class="headerlink">www.chaoticbox.com</span></a>&nbsp;] \
	</span> \
	</div> \
	<div id="toc"> \
	<h3>Table of Contents</h3> \
	<ul> \
	<li><a href="introduction.html">Introduction</a></li> \
	<li><a href="installation.html">Installation</a></li> \
	<li><a href="quickstart.html">Quick Start</a></li> \
	<li><a href="versionhistory.html">Version History</a></li> \
	<li><a href="license.html">License</a></li> \
	</ul> \
	<h3>API Reference</h3> \
	<ul> \
	<li class="rbmodule"><a href="fmex.html">FMEx</a></li> \
	<li class="rbclass"><a href="fmexaudio.html">FMExAudio</a></li> \
	<li class="rbclass"><a href="fmexaudioplayer.html">FMExAudioPlayer</a></li> \
	<li class="rbclass"><a href="fmexaudioplayer3d.html">FMExAudioPlayer3D</a></li> \
	<li class="rbclass"><a href="fmexchannel.html">FMExChannel</a></li> \
	<li class="rbclass"><a href="fmexchannel2d.html">FMExChannel2D</a></li> \
	<li class="rbclass"><a href="fmexconfig.html">FMExConfig</a></li> \
	<li class="rbclass"><a href="fmexdriver.html">FMExDriver</a></li> \
	<li class="rbinterface"><a href="fmexerrorlogger.html">FMExErrorLogger</a></li> \
	<li class="rbclass"><a href="fmexlistener3d.html">FMExListener3D</a></li> \
	<li class="rbclass"><a href="fmexstream.html">FMExStream</a></li> \
	<li class="rbclass"><a href="fmexstreamsentence.html">FMExStreamSentence</a></li> \
	<li class="rbclass"><a href="fmexsubmixer.html">FMExSubMixer</a></li> \
	</ul> \
	</div> \
');